/*lyBanner start*/
.lyBanner { height: 960px; overflow: hidden;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide { overflow: hidden; position: relative;}
.lyBanner .swiper-slide::before, .lyBanner .swiper-slide::after { content: ""; display: block; position: absolute; left: 0; top: 0; z-index: 2;}
.lyBanner .swiper-slide::before { width: 100%; height: 60%; background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)); opacity: .5;}
.lyBanner .swiper-slide::after { width: 60%; height: 100%; background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)); opacity: .15;}
.lyBanner .swiper-slide img { z-index: 1;}
.lyBanner .swiper-slide .lyBa_text { padding-right: 26%; position: absolute; left: -100%; top: 50%; z-index: 3; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); opacity: 0;}
.lyBanner .swiper-slide-active .lyBa_text { left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); opacity: 1;}
.lyBa_text span { display: block; max-height: 120px; overflow: hidden; line-height: 60px; color: #fff; font-family: "RobotoBold"; font-size: 48px; text-transform: uppercase;  display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.lyBa_text p { max-height: 90px; overflow: hidden; line-height: 30px; color: rgba(255, 255, 255, .7); font-size: 18px; font-style: italic; margin: 20px 0 60px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.lyBa_Control { position: absolute; bottom: 60px; left: 50%; z-index: 1; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.lyBa_Control .swiper-button-prev, .lyBa_Control .swiper-button-next { width: 48px; height: 48px; margin-top: 0; padding: 12px; background: rgba(0, 0, 0, 0); border: 2px solid #fff; border-radius: 50%; top: 2px;}
.lyBa_Control .swiper-button-prev { left: initial; right: 68px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyBa_Control .swiper-button-next { right: 0;}
.lyBa_Control .swiper-button-prev:hover, .lyBa_Control .swiper-button-next:hover { background: #5fb62f; border: 2px solid #5fb62f;}
.lyBa_Control .swiper-button-disabled { opacity: .45 !important;}

.lyBa_Control .swiper-pagination { width: 40%; height: 14px; padding: 0; text-align: left; bottom: 0 !important;}
.lyBa_Control .swiper-pagination span { width: 14px; height: 14px; background-color: #fff; border-radius: 7px; margin-right: 10px; opacity: .45; vertical-align: top;}
.lyBa_Control .swiper-pagination span.swiper-pagination-bullet-active { width: 28px; opacity: 1;}

.lyBa_Control .lyBa_Scroll { width: 100px; margin: 0 auto;}
.lyBa_Scroll p { width: 18px; height: 24px; overflow: hidden; margin: 0 auto; border: 2px solid #fff; border-radius: 10px; vertical-align: top;}
.lyBa_Scroll p i { display: block; width: 2px; height: 6px; overflow: hidden; background-color: #fff; margin: 10px auto; animation-name: scrollTip; animation-duration: 2s; animation-iteration-count: infinite;}
.lyBa_Scroll span { display: block; line-height: 1; color: #fff; font-family: "RobotoLight"; font-size: 14px; text-align: center; margin-bottom: 10px;}
/*lyBanner end*/


/*lyAbout start*/
.lyAbout { overflow: hidden; padding: 100px 0; background-color: #f2f8f7;}
.lyAbout_main { overflow: hidden; margin-bottom: 50px; position: relative;}
.lyAbout_con { padding-right: 30%;}
.lyAboutCon_text { overflow: hidden; margin-top: 70px; padding: 60px 30px 60px 70px; background-color: rgba(255, 255, 255, .95); border-radius: 20px; position: relative; z-index: 1;}
.lyAbout_name { position: relative;}
.lyAbout_name a { display: block; line-height: 36px; color: #222; font-family: "RobotoBold"; font-size: 26px;}
.lyAbout_name a:hover { color: #5fb62f;}
.lyAbout_name::before { content: "“"; display: block; line-height: 40px; color: #5fb62f; font-family: "Arial"; font-size: 90px; font-weight: bold; position: absolute; left: -55px; top: 0;}
.lyAbout_ms { height: 150px; overflow-y: scroll; line-height: 30px; color: #777; font-family: "RobotoLight"; font-size: 18px; margin: 20px 0 30px; padding-right: 30px;}
.lyAbout_ms div, .lyAbout_ms div span, .lyAbout_ms div font, .lyAbout_ms p, .lyAbout_ms p span, .lyAbout_ms p font, .lyAbout_ms span, .lyAbout_ms font { line-height: 30px; color: #777; font-family: "RobotoLight"; font-size: 18px;}

.lyAbout_img { width: 55%; height: 100%; overflow: hidden; position: absolute; top: 0; right: 0;}
.lyAbout_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyAbout_img a img.img01 { display: block;}
.lyAbout_img a img.img02 { display: none;}
.lyAbout_img a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}

.lyAbout_pic_data { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -6px;}
.lyAbout_pic1 { width: 47%; min-height: 100%; padding: 0 6px;}
.lyAbout_pic1 a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyAbout_pic1 a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}

.lyAbout_data { width: 53%; padding: 0 6px;}
.lyAbout_data ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -6px -12px;}
.lyAbout_data ul li { width: 50%; height: 240px; margin-bottom: 12px; padding: 0 6px;}
.lyAboutData_con { width: 100%; height: 100%; padding: 30px; background-color: #5fb62f;}
.lyAboutData_con i { display: block; width: 80px; height: 80px; overflow: hidden; background-color: #fff; border-radius: 50%; margin: 0 auto; padding: 18px;}
.lyAboutData_con p { line-height: 50px; color: #fff; font-family: "RobotoBold"; font-size: 54px; text-align: center; margin: 10px auto;}
.lyAboutData_con span { display: block; line-height: 28px; color: #fff; font-family: "RobotoLight"; font-size: 16px; text-align: center;}

.lyAbout_pic2 { width: 100%; height: 100%; overflow: hidden;}
.lyAbout_pic2 a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyAbout_pic2 a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}
/*lyAbout end*/



@media (max-width:1680px) {
  .lyBanner { height: 840px;}
  .lyBa_Control { bottom: 40px;}

  .lyAbout { padding: 80px 0;}
  .lyAbout_main { margin-bottom: 40px;}
  .lyAboutCon_text { margin-top: 60px;}

}

@media (max-width:1600px) {
  .lyBanner { height: 800px;}

}

@media (max-width:1560px) {
  .lyBanner { height: 780px;}

  .lyAbout_con { padding-right: 35%;}
  .lyAboutCon_text { padding: 40px 24px 40px 60px; border-radius: 16px;}
  .lyAbout_name::before { font-size: 80px; left: -44px;}
  .lyAbout_ms { padding-right: 24px;}
  
}

@media (max-width:1440px) {
  .lyBanner { height: 720px;}
  .lyBanner .swiper-slide .lyBa_text { padding-right: 32%;}
  .lyBa_text span { max-height: 104px; line-height: 52px; font-size: 44px;}
  .lyBa_text p { max-height: 78px; line-height: 26px; font-size: 16px; margin: 20px 0 40px;}
  .lyBa_Control { bottom: 30px;}
  .lyBa_Control .swiper-pagination { height: 12px;}
  .lyBa_Control .swiper-pagination span { width: 12px; height: 12px;}
  .lyBa_Control .swiper-pagination span.swiper-pagination-bullet-active { width: 24px;}

  .lyAbout, .lyProducts, .lyMessage, .lyCase { padding: 60px 0;}
  .lyAboutCon_text { margin-top: 40px;}
  .lyAbout_name a { line-height: 32px; font-size: 24px;}
  .lyAbout_name::before { font-size: 72px;}
  .lyAbout_ms, .lyAbout_ms div, .lyAbout_ms div span, .lyAbout_ms div font, .lyAbout_ms p, .lyAbout_ms p span, .lyAbout_ms p font, .lyAbout_ms span, .lyAbout_ms font { line-height: 26px; font-size: 16px;}
  .lyAbout_data ul li { height: 230px;}
  .lyAboutData_con p { font-size: 48px;}
  .lyAboutData_con span { line-height: 26px;}

}

@media (max-width:1366px) {
  .lyBanner { height: 690px;}
  .lyBa_text span { line-height: 50px; font-size: 40px;}

}

@media (max-width:1280px) {
  .lyBanner { height: 640px;}
  .lyBanner .swiper-slide .lyBa_text { padding-right: 40%;}
  .lyBa_text span { max-height: 92px; line-height: 46px; font-size: 36px;}
  .lyBa_text p { max-height: 75px; line-height: 25px; font-size: 15px; margin: 15px 0 30px;}
  
  .lyAboutCon_text { padding: 40px 20px 40px 50px;}
  .lyAbout_name a { line-height: 30px; font-size: 22px;}
  .lyAbout_name::before { font-size: 68px; left: -40px;}
  .lyAbout_ms { padding-right: 20px;}
  .lyAbout_ms, .lyAbout_ms div, .lyAbout_ms div span, .lyAbout_ms div font, .lyAbout_ms p, .lyAbout_ms p span, .lyAbout_ms p font, .lyAbout_ms span, .lyAbout_ms font { line-height: 25px; font-size: 15px;}
  .lyAbout_data ul li { height: 210px;}
  .lyAboutData_con { padding: 24px;}
  .lyAboutData_con p { line-height: 40px; font-size: 40px;}
  .lyAboutData_con span { line-height: 25px; font-size: 15px;}

}

@media (max-width:1200px) {
  .lyBanner { height: 600px;}
  .lyBa_text span { max-height: 80px; line-height: 40px; font-size: 32px;}

}

@media (max-width:1080px) {
  .lyBanner { height: 540px;}

  .lyAbout_data ul li { height: 200px;}
  .lyAboutData_con i { width: 70px; height: 70px;}

}

@media (max-width:1024px) {
  .lyBanner { height: 520px;}
  .lyBa_text span { max-height: 72px; line-height: 36px; font-size: 28px;}
  .lyBa_text p { max-height: 66px; line-height: 22px; font-size: 14px; margin: 10px 0 20px;}
  .lyBa_Control .swiper-pagination { height: 10px;}
  .lyBa_Control .swiper-pagination span { width: 10px; height: 10px;}
  .lyBa_Control .swiper-pagination span.swiper-pagination-bullet-active { width: 20px;}
  .lyBa_Control .swiper-button-prev, .lyBa_Control .swiper-button-next { width: 44px; height: 44px;}

  .lyAboutCon_text { padding: 30px 20px 30px 40px;}  
  .lyAbout_name::before { font-size: 60px; left: -32px;}
  .lyAbout_ms { margin: 10px 0 20px;}
  .lyAbout_data ul li { height: 180px;}
  .lyAboutData_con { padding: 20px 12px;}
  .lyAboutData_con i { width: 64px; height: 64px;}
  .lyAboutData_con p { line-height: 32px; font-size: 36px; margin: 13px auto 7px;}
  .lyAboutData_con span { line-height: 20px; font-size: 14px;}
}

@media (max-width:920px) {
  .lyBanner { height: 460px;}
  .lyBa_text span { max-height: 60px; line-height: 30px; font-size: 24px;}
  .lyBa_Control { bottom: 20px;}

  .lyAbout, .lyProducts, .lyMessage, .lyCase { padding: 40px 0;}
  .lyAboutCon_text { margin-top: 30px;}
  .lyAbout_name a { font-size: 20px;}
  .lyAbout_name::before { font-size: 54px;}
  .lyAbout_ms { height: 120px;}

}

@media (max-width:820px) {
  .lyBanner { height: 410px;}
  .lyBa_text span { max-height: 52px; line-height: 26px; font-size: 18px;}
  .lyBa_text p { max-height: 44px; -webkit-line-clamp: 2;}

  .lyAboutData_con i { width: 56px; height: 56px; padding: 14px;}

}

@media (max-width:767px) {
  .lyBanner { height: 320px;}
  .lyBanner .swiper-slide .lyBa_text { padding-right: 30%;}
  .lyBa_text p { margin: 10px 0 0;}
  .lyBa_text .lyMore { display: none;}
  .lyBa_text span { max-height: 48px; line-height: 24px; font-size: 16px;}
  .lyBa_Control .lyBa_Scroll, .lyBa_Control .swiper-button-prev, .lyBa_Control .swiper-button-next { display: none;}
  .lyBa_Control .swiper-pagination { width: 100%; height: 8px; text-align: right;}
  .lyBa_Control .swiper-pagination span { width: 8px; height: 8px; margin-left: 6px; margin-right: 0;}
  .lyBa_Control .swiper-pagination span.swiper-pagination-bullet-active { width: 16px;}

  .lyAbout_main { margin-bottom: 20px;}
  .lyAbout_con { padding: 0;}
  .lyAboutCon_text { margin: 20px 0; padding: 20px 12px 20px 40px; border-radius: 8px;}
  .lyAbout_name a { line-height: 26px; font-size: 18px;}
  .lyAbout_ms { padding-right: 12px;}
  .lyAbout_img { width: 100%; height: 240px; position: inherit; top: inherit; right: inherit;}
  .lyAbout_img a img.img01 { display: none;}
  .lyAbout_img a img.img02 { display: block;}
  .lyAbout_pic_data { display: block; flex-wrap: inherit; justify-content: inherit; margin: 0;}
  .lyAbout_pic1 { width: 100%; min-height: inherit; height: 280px; margin-bottom: 12px; padding: 0;}
  .lyAbout_data { width: 100%; padding: 0;}

}

@media (max-width:390px) {
  .lyBanner { height: 280px;}
  .lyBanner .swiper-slide-active .lyBa_text { top: 60%;}

}

@media (max-width:320px) {
  .lyBanner { height: 240px;}

  .lyAbout, .lyProducts, .lyMessage, .lyCase { padding: 20px 0;}
  .lyAbout_img { height: 180px;}  
  .lyAbout_pic1 { height: 200px;}
  .lyAbout_data ul { margin: 0;}
  .lyAbout_data ul li { width: 100%; padding: 0;}
  .lyAboutData_con p { margin: 20px auto 10px;}

}

